笑亮~
2020-04-18 10:33
采纳率: 100%
浏览 142

安装 vim 插件 pip3 install flake 8 错误无法解决

图片说明

烦请大佬指点,此时该怎么做。

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • 一言若 2020-05-05 12:21
    已采纳

    推荐你换一个其它插件,比如 coc-nvim,这个也适合 vim。其中的补全等插件,可以去其 Github 的Wiki 页面查找。

    打赏 评论

相关推荐 更多相似问题